fop 2.3

## org.apache.fop.fonts
Interface FontDetector

    public interface FontDetector

An interface for the font detecting mechanism.

Method Summary
`void` `detect(FontManager fontManager, FontAdder fontAdder, boolean strict, FontEventListener eventListener, java.util.List<EmbedFontInfo> fontInfoList)`

Method Detail

### detect

    void detect(FontManager fontManager,
                FontAdder fontAdder,
                boolean strict,
                FontEventListener eventListener,
                java.util.List<EmbedFontInfo> fontInfoList)
                throws FOPException

  Throws:
    `FOPException`

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.